@charset "utf-8";
/* CSS Document */

body{margin:0px; background-color:#000;}
a:visited , a:hover , a:link {text-decoration:none; color:#F00;}
a:hover{color:#FC0;}

#wrap{width:100%; height:800px; background-image:url(../images/bk.jpg); background-position:center top; background-repeat:no-repeat;}
#main{width:1200px; height:800px; margin:0 auto;}
#intop{width:1200px; height:50px; margin:0 auto;}
#big_btn{width:605px; height:250px; position:relative; top:290px; left:580px; z-index:30}
#logo{width:1200px; height:152px; position:relative; top:180px; left:10px; z-index:20}
#foot{width:100%; height:71px; position:absolute; top:729px; z-index:50}
#number{width:100%; height:50px; position:absolute; top:735px; z-index:60}

#page_wrap{width:100%; background-image:url(../images/bk.jpg); background-position:center top; background-repeat:no-repeat;}
#page_main{width:1200px; height:725px; margin:0 auto;}
#page_intop{width:1200px; height:50px; margin:0 auto;}
#page_content{width:1200px;margin:0 auto;}
#page_foot{width:100%; height:71px;}

.text_1{font-family:Verdana, Geneva, sans-serif "微軟正黑體"; font-size:18px; color:#FF0;}
.text_2{font-family:Verdana, Geneva, sans-serif "微軟正黑體"; font-size:16px; color:#6FF; font-weight:bold;}
.text_3{font-family:Verdana, Geneva, sans-serif "微軟正黑體"; font-size:12px; color:#FFF;}
.text_4{font-family:Verdana, Geneva, sans-serif "微軟正黑體"; font-size:12px; color:#F00;}